

if($('#annonce_cat_index').length > 0){
	$('#annonce_cat_index').replaceWith("<%= escape_javascript(render(:partial => "index_block")) %>");

}
else{

	
	$('body').html("<%= escape_javascript(render(:template => 'admin/annonce_cats/index.html.haml')) %>");

}

